<?php // Xoops Spanish Support (www.xoops.sytes.net) 
//%%%%%%	Admin Module Name  Ephemerides 	%%%%%
define("_AM_DBUPDATED","Base de Datos Actualizada Satisfactoriamente!");

define("_AM_ADDEPHEM","Agregar Efemeride");
define("_AM_DAYT","Dia:");
define("_AM_MONTHT","Mes:");
define("_AM_YEART","Año:");
define("_AM_EMDESCT","Descripción:");
define("_AM_SEND","Enviar");
define("_AM_MAINTANED","Mantenimiento (Editar/Borrar)");
define("_AM_EDIT","Editar");
define("_AM_MAINTAN","Mantenimiento de Efemerides");
define("_AM_DELETE","Borrar");
define("_AM_EDITEPHEMT","Editar Efemeride:");
?>
